{
  "name": "upend-ui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@shoelace-style/shoelace": "^2.0.0-beta.40",
    "core-js": "^3.12.1",
    "date-fns": "^2.21.3",
    "normalize.css": "^8.0.1",
    "sass": "^1.34.0",
    "sass-loader": "^10.2.0",
    "swrv": "^1.0.0-beta.8",
    "vue": "^3.0.11",
    "vue-router": "^4.0.8"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.34.0",
    "@typescript-eslint/parser": "^2.34.0",
    "@vue/cli-plugin-babel": "~4.5.13",
    "@vue/cli-plugin-eslint": "~4.5.13",
    "@vue/cli-plugin-router": "~4.5.13",
    "@vue/cli-plugin-typescript": "~4.5.13",
    "@vue/cli-service": "~4.5.13",
    "@vue/compiler-sfc": "^3.0.11",
    "@vue/eslint-config-typescript": "^5.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^7.9.0",
    "typescript": "^4.2.4"
  }
}
